Bug 80758 - RFE: Update Grip 3.0.1 to 3.0.4
RFE: Update Grip 3.0.1 to 3.0.4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: grip (Show other bugs)
phoebe
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-30 17:53 EST by Peter van Egdom
Modified: 2014-03-16 22:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-25 08:24:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-12-30 17:53:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

According to "http://www.nostatic.org/grip/" there's a newer version of Grip
available (3.0.4) than the latest Phoebe version (3.0.1).

This new version is more 'ogg' friendly (doesn't mention 'mp3' but the word
'encode' in the menus) and also has some nicer progress bars.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out http://www.nostatic.org/grip/
2. Check out Phoebe RPM's.
3.
    

Actual Results:  There's a newer version of Grip available than the version
supplied with Phoebe.

Expected Results:  Phoebe should carry the latest stable versions of popular
userspace programs.

Additional info:
Comment 1 Peter van Egdom 2003-01-25 08:24:59 EST
Closing bug, as Phoebe 8.0.93 carries grip-3.0.4.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.